/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500,700|Open+Sans|Merriweather');*/

/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Store Search
 *   Author: Shashank Agarwal
 */
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Carousels
 *   Author: Shashank Agarwal
 */


@font-face {
    font-family: 'Afacad-Bold';
    src: url('https://www.unilights.co/fonts/font/Afacad-Bold.eot');
    src: url('https://www.unilights.co/fonts/font/Afacad-Bold.eot?#iefix') format('embedded-opentype'), url('https://www.unilights.co/fonts/font/Afacad-Bold.woff2') format('woff2'), url('https://www.unilights.co/fonts/font/Afacad-Bold.woff') format('woff'), url('https://www.unilights.co/fonts/font/Afacad-Bold.ttf') format('truetype'), url('https://www.unilights.co/fonts/font/Afacad-Bold.svg#Afacad-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Afacad-Regular';
    src: url('https://www.unilights.co/fonts/font/Afacad-Regular.eot');
    src: url('/fonts/font/Afacad-Regular.eot?#iefix') format('embedded-opentype'), url('https://www.unilights.co/fonts/font/Afacad-Regular.woff2') format('woff2'), url('https://www.unilights.co/fonts/font/Afacad-Regular.woff') format('woff'), url('https://www.unilights.co/fonts/font/Afacad-Regular.ttf') format('truetype'), url('https://www.unilights.co/fonts/font/Afacad-Regular.svg#Afacad-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Afacad-Medium';
    src: url('https://www.unilights.co/fonts/font/Afacad-Medium.eot');
    src: url('https://www.unilights.co/fonts/font/Afacad-Medium.eot?#iefix') format('embedded-opentype'), url('https://www.unilights.co/fonts/font/Afacad-Medium.woff2') format('woff2'), url('https://www.unilights.co/fonts/font/Afacad-Medium.woff') format('woff'), url('https://www.unilights.co/fonts/font/Afacad-Medium.ttf') format('truetype'), url('https://www.unilights.co/fonts/font/Afacad-Medium.svg#Afacad-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
  


/* +++++++++++++++++++++++++++++ Carousels +++++++++++++++++++++++++++++ */
.carousel-indicators li {
    border: 2px solid black;
}
.carousel-indicators li.active {
  border: 2px solid #001993;
  background: #001993;
}
/* +++++++++++++++++++++++++++++ Slick Slider +++++++++++++++++++++++++++++ */

.slick-prev:before,
.slick-next:before {
  color: white;
}
.slick-prev,
.slick-next {
  background: black;
  color: white;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  background: #001993;
  color: white;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Checkout Page
 *   Author: Shashank Agarwal
 *   Description: Entire Checkout Process
 */

/* +++++++++++++++++++++++++++++ Checkout Page +++++++++++++++++++++++++++++ */

.label-required-fields {
  text-align: right;
  font-size: 0.9rem;
}
#checkout-accordion .panel-heading a:not(.collapsed) {
  color: white;
  background: black;
}
#checkout-accordion .panel-heading a span.no {
  border-right: 2px solid white;
}
#checkout-accordion .panel-heading a:not(.collapsed) span.no {
  background: black;
}
#checkout-accordion .panel-body {
  border: 1px solid black;
  border-top: 0px;
  padding-top: 15px;
  margin-bottom: 15px;
}
#checkout-accordion .bordered-box.note {
  border: 1px solid #b2b2b2;
  color: #b2b2b2;
  font-size: 0.9rem;
  padding: 20px;
  line-height: 1.5rem;
}
#checkout-accordion .small-heading-nb {
  padding: 10px 0px 10px 0px;
  text-transform: uppercase;
  font-size: 1.1rem;
  color: black;
  font-weight: bold;
  margin-bottom: 15px;
}
#checkout-accordion .bordered-box {
  border: 1px solid #b2b2b2;
  padding: 20px;
}
#checkout-accordion .bordered-box .small-heading {
  margin-top: 0;
  padding-top: 0;
}
#checkout-accordion .bordered-box .name,
#checkout-accordion .bordered-box .phone {
  margin-bottom: 10px;
}
#checkout-accordion .bordered-box .name {
  font-size: 15px;
  font-weight: bold;
}
#checkout-accordion .shipping-options-box {
  border: 1px dashed #b2b2b2;
  font-size: 0.9rem;
  padding: 20px;
  margin-bottom: 15px;
}
#checkout-accordion .shipping-options-box .cost {
  font-size: 16px;
  float: right;
}
#checkout-accordion .shipping-options-box .form-group input[type=checkbox],
#checkout-accordion .shipping-options-box input[type=radio] {
  margin: 4px 4px 0 0;
}
#checkout-accordion .shipping-options-box h4 {
  color: black;
}
#checkout-accordion .banners-wrapper .trust-banners {
  text-align: center;
  border: 1px solid #b2b2b2;
  margin-bottom: 12px;
  padding: 10px;
}
#checkout-accordion .banners-wrapper .trust-banners h4 {
  color: black;
}
#checkout-accordion #divOrderConfirmCntrls {
  margin-top: 1.5rem;
}
#checkout-accordion .checkbox {
  margin-bottom: 25px;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Globals
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ THEME LEVEL GLOBAL STYLES +++++++++++++++++++++++++++++ */

html,
body {
  font-size: 16px;
  background: white;
  color: black;
}
@media screen and (max-width: 991px) {
  html,
  body {
    font-size: 12px;
  }
}
a {
  color: black;
}
a:hover {
  color: #001993;
  cursor: pointer;
}
.btn-primary {
  background: black;
  border-color: black;
}
.btn-primary {
  color: white !important;
}
.btn-default {
  /*.switch-color(@primary-color);
        background: @switch-color;
        border-color: @switch-color;
        .fontonprimary();*/

  background: #666666;
  border-color: #666666;
  color: white;
}
.btn-outline {
  color: black;
  border-color: black;
  background: transparent;
}
.btn:hover,
.btn:focus,
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active,
.show > .btn.dropdown-toggle {
  background: #001993;
  border-color: #001993;
}
.btn:hover,
.btn:focus,
.btn:not(:disabled):not(.disabled).active,
.btn:not(:disabled):not(.disabled):active,
.show > .btn.dropdown-toggle {
  color: white !important;
}
.pd16 {
  padding: 16px;
}
.required {
  color: red;
}
/*Page header*/

.page-header,
.category-name {
  color: #001993;
  position: relative;
}
/* Sections */

.section .section-heading {
  color: white;
}
.section .section-heading > span {
  background-color: #001993;
}
.section .flexslider .slider-box {
  border: 1px solid #e6e6e6;
}
.section .flexslider .flex-direction-nav a {
  background: #cccccc;
  color: #001993;
}
.section .flexslider .flex-direction-nav:hover a {
  background: black;
}
.section .flexslider .flex-direction-nav:hover a {
  color: #001993;
}
/*Sub section heading*/

.sub-section-heading {
  font-size: 20px;
  color: black;
  border-bottom: 2px solid black;
  font-weight: bold;
  margin: 30px 0;
  padding: 10px 0;
}
.small-heading,
.box-heading {
  padding: 10px 0px 10px 0px;
  text-transform: uppercase;
  font-size: 1.1rem;
  color: #001993;
  font-weight: bold;
  margin-bottom: 15px;
  border-bottom: 1px solid #001993;
}
/* Breadcrumb */

.breadcrumb {
  background: #e6e6e6;
}
/*wishlist*/

a#divWishList {
  font-size: 0.8rem;
  display: block;
  line-height: 1;
}
/*Table*/

.table th {
  background: #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.table td {
  border: 0 !important;
}
/*Content Sidebar*/

#column-left ul.menu li a:hover {
  color: #001993 !important;
}
/*Contact Us*/

.contact-info .icon .lnr {
  color: #001993;
}
/*Registration Approval*/

.approval-box .result-box .fa {
  background: black;
  box-shadow: 0 0 0 2px black, 0 0 0 4px white inset;
}
.approval-box {
  border: 2px solid black;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Footer
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Footer +++++++++++++++++++++++++++++ */

#footer {
  background: #001993;
}
#footer .newsletter .btn-default:hover {
  background: black;
  border-color: black;
}
#footer .select-option label {
  background: white;
  color: black;
}
#footer .select-option input[type="radio"]:checked + label {
  background: black;
}
#footer .select-option input[type="radio"]:checked + label {
  color: white;
}
#footer .social ul li:hover {
  background: black;
  cursor: pointer;
}
#footer a:hover {
  color: #001993;
}
#footer .panel-title > a {
  color: #001993;
}
#footer .panel-title > a:after {
  background: black;
}
#footer .social .fa {
  background: #333333;
  color: white;
}
#footer .social .fa:hover {
  background: #001993;
  color: white;
}
#footer .footerbottom {
  background: #0d0d0d;
}
#footer .footertop:after {
  background: #eff2ff;
}
/*Back to top*/

#back-to-top {
  background: #333333;
  color: white;
}
#back-to-top:hover {
  background: #001993;
  color: white;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Header - Bottom
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Header Bottom +++++++++++++++++++++++++++++ */

.headerbottom {
  background: white;
}
#header .header-right-wrap .last-col.about ul {
  background: #eff2ff;
}
#header .header-right-wrap .last-col.about ul:before {
  border-bottom-color: #eff2ff;
}
/* +++++++++++++++++++++++++++++ Search +++++++++++++++++++++++++++++ */

.headerbottom .logo {
  color: black;
}
.search-box .input-group .form-control {
  border-color: black;
}
.search-box .input-group-addon {
  border-color: black;
  background: black;
}
.search-box .input-group-addon:hover,
.search-box .input-group-addon:focus {
  background: #001993 !important;
  border-color: #001993 !important;
}
/*Header RightSide Control*/

.header-right-wrap .last-col .call .lnr,
.header-right-wrap .last-col .login.lnr,
.header-right-wrap .last-col .bag-icon .lnr,
.header-right-wrap .last-col #toggleSearch .lnr {
  color: black;
  background: none;
}
.header-right-wrap .last-col a:hover,
.header-right-wrap .upper-wrap a:hover {
  color: #001993 !important;
}
.header-right-wrap .last-col .lnr:hover,
.header-right-wrap .last-col .open .lnr,
.header-right-wrap .last-col #toggleSearch .lnr:hover,
.header-right-wrap .last-col .show .lnr {
  color: #001993;
  background: none;
}
.header-right-wrap .last-col .login.lnr.user-name {
  background: black;
}
.header-right-wrap .last-col .login.lnr.user-name:hover {
  background: #001993;
}
#header .header-right-wrap .shopping-bag-right-section .btn:hover,
#header .header-right-wrap .shopping-bag-right-section .btn:focus {
  background: #001993;
  border-color: #001993;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Header & Footer Panel Groups
 *   Author: Shashank Agarwal
 *   Description: Used in Full width Menu, Tall Footer
 */

/* +++++++++++++++++++++++++++++ Header & Footer Panel Groups +++++++++++++++++++++++++++++ */

/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Header - Top
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Header Top +++++++++++++++++++++++++++++ */

#header .headertop {
  border-bottom: 0;
  padding: 3px 10px;
  background-color: #001993;
}
#header .headertop a {
  color: white;
}
/* +++++++++++++++++++++++++++++ Currency +++++++++++++++++++++++++++++ */

#currency .dropdown a {
  font-size: 0.8rem;
}
#currency .dropdown > a {
  line-height: 2;
}
#currency .dropdown .dropdown-menu {
  background-color: #001993;
}
#currency .dropdown .dropdown-menu > li > a:hover,
#currency .dropdown .dropdown-menu > li > a:focus {
  color: black;
}
/* +++++++++++++++++++++++++++++ Top Links +++++++++++++++++++++++++++++ */

.top-links .dropdown-menu {
  background-color: #e6e6e6;
}
.top-links .dropdown-menu li a:hover,
.top-links .dropdown-menu li a:focus {
  color: #001993;
  background: none;
}
.top-links .dropdown-toggle .user-name {
  background: black;
}
.top-links .dropdown-toggle .user-name:hover,
.top-links .dropdown-toggle .user-name:focus,
.top-links .dropdown.open .dropdown-toggle .user-name {
  background: #001993 !important;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Homepage
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++Tab section +++++++++++++++++++++++++++++ */

.nav-tabs > li > a {
  color: #001993;
}
.nav-tabs > li.active > a,
.nav-tabs > li:hover > a,
.nav-tabs > li.active:hover > a,
.nav-tabs > li.active > a:focus {
  color: black;
  border-color: black;
}
.nav-tabs li:before {
  border-top: 1px solid #001993;
}
.nav-tabs li:after {
  border-bottom: 1px solid #001993;
}
.nav-tabs li.active:before,
.nav-tabs li.active:after,
.nav-tabs li:hover:before,
.nav-tabs li:hover:after {
  border-color: black;
}
/* +++++++++++++++++++++++++++++ Bannners +++++++++++++++++++++++++++++ */

/*.top-wrap .menu-cat h4, .top-wrap .menu-cat ul li:hover {
   .smart-color(@contrast-color-1, 60%);
    background-color: @smart-color;
     .switch-color(@contrast-color-1);
    color: @switch-color;
}

.top-wrap .menu-cat .cat-scroll::-webkit-scrollbar-thumb {
     .smart-color(@contrast-color-1, 60%);
    background-color: @smart-color;
}
 .top-wrap .menu-cat .cat-scroll::-webkit-scrollbar-track,
  .top-wrap .menu-cat .cat-scroll::-webkit-scrollbar {
    .smart-color(@contrast-color-1, 70%);
    background: @smart-color;
}


.top-wrap .menu-cat ul {
    .smart-color(@contrast-color-1,70%);
    background: @smart-color;
}*/

.top-wrap .menu-cat ul li a,
.top-wrap .menu-cat h4 {
  color: #001993;
}
/* +++++++++++++++++++++++++++++ About Us +++++++++++++++++++++++++++++ */

.flex-wrap .flex-col {
  border-bottom: 3px solid black;
  transition: 0.3s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
}
.flex-wrap .flex-col:hover {
  border-bottom-color: #001993;
}
.flex-wrap .section h3.section-heading {
  color: #001993;
}
/* +++++++++++++++++++++++++++++ Newsletter +++++++++++++++++++++++++++++ */

.newsletter .input-group-text {
  background: black;
  border-color: black;
}
.newsletter .input-group-text:hover {
  background: #001993;
  border-color: #001993;
}
.newsletter .form-control {
  border-color: black;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Main Menu
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Main Menu +++++++++++++++++++++++++++++ */

#main-menu .navbar {
  background: none;
  border: 0;
  border-radius: 0;
}
#main-menu li:hover > a,
#main-menu li > a:focus,
#main-menu li.active > a,
#main-menu li.open > a {
  background: #adbbff;
  color: #001993;
}
#main-menu li .dropdown-menu > li {
  color: #001993;
}
#main-menu li .dropdown-menu > li:hover > a,
#main-menu .dropdown-menu.categories .panel-body a:hover {
  color: #001993;
}
#main-menu .dropdown-menu.categories .panel-title a {
  color: black;
}
@media screen and (max-width: 991px) {
  #main-menu .navbar {
    background-color: #001993;
  }
  #main-menu li a {
    color: #001993;
  }
  #main-menu .navbar-toggle.close-menu {
    color: white;
  }
  #main-menu .navbar-offcanvas .dropdown.shown > .dropdown-menu {
    background: white;
  }
}
@media screen and (min-width: 992px) {
  #main-menu {
    background: #001993;
  }
  #main-menu li a {
    color: #001993;
    background: none;
  }
  #main-menu li .dropdown-menu {
    background: #001993;
    border: 0;
  }
  #main-menu li .dropdown-menu li:hover > a {
    background: none;
  }
}
.menu-beside-logo #main-menu {
  background: none;
}
.menu-beside-logo #main-menu .nav > li a {
  background: none;
}
.menu-beside-logo #main-menu .nav > li:hover > a,
.menu-beside-logo #main-menu .nav > li > a:focus,
.menu-beside-logo #main-menu .nav > li.selected > a,
.menu-beside-logo #main-menu .nav > li.open > a {
  background: none;
  color: #001993;
}
.menu-beside-logo #main-menu .nav > li .dropdown-menu {
  background: #001993;
}
.menu-beside-logo #main-menu .nav > li .dropdown-menu li:hover > a {
  color: #001993;
  text-decoration: none;
}
.menu-beside-logo #main-menu .panel-group .panel-title:hover a {
  color: #001993;
  text-decoration: none;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Modals
 *   Author: Shashank Agarwal
 */


/* +++++++++++++++++++++++++++++ Modal +++++++++++++++++++++++++++++ */

.modal .modal-dialog .modal-header {
  border-color: black;
}
.modal .modal-dialog .modal-header .modal-title {
  color: black;
  text-transform: uppercase;
}
.modal .modal-dialog .modal-body .modal-title {
  color: black;
  border-bottom: 1px solid black;
  padding: 0px 0px 5px 0px;
  margin-bottom: 20px;
  font-size: 17px;
  font-weight: bold;
}
.modal .modal-dialog .modal-body .item-name {
  margin: 0 0 10px 0;
}



.product-description .product-specs .table td strong{ font-weight: 400!important; }
.product-description .product-specs .table td:nth-child(2){ font-weight: 600; }


/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: My Account
 *   Author: Shashank Agarwal
 */
/* +++++++++++++++++++++++++++++ My Account +++++++++++++++++++++++++++++ */
.my-account {
    line-height: 1.5;
}
.my-account .my-account-details {
  background: #e6e6e6;
}
.my-account .my-list {
  background: #f2f2f2;
}
.my-account .my-account-details,
.my-account .my-list {
  padding: 15px 10px;
  margin: 20px 0;
}
.my-account .clearfix {
  margin-bottom: 15px;
}
.my-account .fa {
  font-size: 1.5rem;
  color: black;
}
.my-account .icon-heading > a {
  font-weight: bold;
  margin-left: 10px;
}
/* +++++++++++++++++++++++++++++ View Order Detail +++++++++++++++++++++++++++++ */

.order-complete-detail .order-number-date-wrap .order-number {
  float: left;
  font-weight: bold;
  color: #001993;
  padding: 0 15px;
}
.order-complete-detail .order-number-date-wrap .order-date {
  float: right;
  font-weight: bold;
}
/* +++++++++++++++++++++++++++++ View Messages +++++++++++++++++++++++++++++ */

.view-message-detail .MyAccount-message {
  padding: 20px 0;
}
.view-message-detail .message-wrap .media-msg {
  padding: 20px 10px;
  margin: 20px 0;
  background: #e6e6e6;
}
.view-message-detail .message-wrap .msg-date {
  padding: 10px 0;
}
.view-message-detail .message-wrap .media-heading {
  margin-top: 0;
  margin-bottom: 5px;
  color: black;
  text-transform: uppercase;
  font-weight: bold;
}
.view-message-detail .message-wrap small {
  line-height: 2;
  text-align: justify;
}
.view-message-detail .message-wrap .btn-panel .btn {
  margin: 10px 0;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (3 Color)
 *   Snippet Name: My Account
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ My Orders +++++++++++++++++++++++++++++ */

.order-complete .fa {
  color: black;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: OffCanvas - Menus and Filter
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Off Canvas +++++++++++++++++++++++++++++ */

.offcanvas-toggle.bars .icon-bar {
  background: black;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Product Details
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Product Details +++++++++++++++++++++++++++++ */

/*Product Image Zoom*/

/* +++++++++++++++++++++++++++++ Large Image +++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++ Product Thumbnails +++++++++++++++++++++++++++++ */

#productthumbs .owlSlides .owl-item #image {
  border-color: #cccccc;
}
#productthumbs .owlSlides .owl-item #image:hover {
  border-color: #001993;
}
#productthumbs .owl-controls .owl-prev,
#productthumbs .owl-controls .owl-next {
  color: #001993;
  background: #bfbfbf;
}
#divImageGallery .slider-nav img {
  border: 1px solid gray;
}
#divImageGallery .slider-nav img:hover,
#divImageGallery .slider-nav .slick-current img {
  border: 1px solid #c6d0ff;
}
/* +++++++++++++++++++++++++++++ Right Column +++++++++++++++++++++++++++++ */

.product-details .product-price .new-price {
  color: #001993;
}
.product-details .btn-submit {
  background: black;
  color: white;
}
.product-details .btn-submit:hover {
  background: #001993;
  color: white;
  border-color: #001993;
}
.product-details .product-name {
  color: #001993;
}
.add-wrap {
  background: #001993;
}
.add-wrap .btn-primary {
  background: black;
  border-color: black;
  color: white;
}
.add-wrap .btn-primary:hover {
  background: #001993;
  border-color: #001993;
  color: white;
}
.add-wrap .text {
  padding: 11px;
  text-align: center;
  transition: .3s;
  -webkit-transition: .3s;
}
.add-wrap .text > a {
  color: white !important;
}
.add-wrap .text:hover {
  background: black;
  border-color: black;
  color: white;
}
.add-wrap .text:hover a {
  color: white !important;
  text-decoration: none;
}
.select-product-options .select-option li label.active,
.select-product-options .select-option li label:hover {
  background: #001993 !important;
  color: white;
  border-color: #001993;
}
/* +++++++++++++++++++++++++++++ Product Details +++++++++++++++++++++++++++++ */

.product-description-tabs h4 {
  color: black;
  font-weight: bold;
}
.product-description-tabs .tabs-wrapper .nav-tabs li:hover,
.product-description-tabs .tabs-wrapper .nav-tabs li.active {
  border-bottom: 2px solid #001993;
}
.product-description-tabs .tabs-wrapper .nav-tabs li a {
  color: black;
  font-weight: bold;
  font-size: 16px;
  padding: 20px 0;
}
.product-description-tabs .tabs-wrapper .nav-tabs li:hover > a,
.product-description-tabs .tabs-wrapper .nav-tabs li.active > a {
  color: #001993;
}
.product-description-tabs .item-details .item-wrap {
  background: white;
  border: 1px solid #cccccc;
}
.product-description-tabs .item-details .item-label {
  background: #e6e6e6;
  font-size: 13px;
  font-weight: bold;
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Product Listing
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Category-info +++++++++++++++++++++++++++++ */

@media screen and (min-width: 992px) {
  .category-info .category-name {
    margin: 0;
  }
}
.category-info .category-description {
  margin: 20px 0 0 0;
}
/* +++++++++++++++++++++++++++++ Product Listing +++++++++++++++++++++++++++++ */

.product-box .product-info {
  padding: 15px 7px;
}
.product-box .product-info .product-title {
  margin: 5px 0;
}
.product-box .product-info .ratings .fa {
  margin-right: 3px;
}
.product-box .product-info .price-btn-wrap .product-price {
  position: relative;
  margin-right: 50px;
  display: inline-block;
  text-align: center;
}
.product-box .product-info .price-btn-wrap .product-price .new-price,
.product-box .product-info .price-btn-wrap .product-price .old-price {
  display: inline-block;
  margin-right: 5px;
}
.product-box .product-info .price-btn-wrap .product-price .prod-discount {
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-left: 5px;
}
.product-box .product-info .price-btn-wrap .product-price .soldout {
  font-weight: bold;
  color: black;
  border: 2px solid black;
  padding: 3px;
}
.product-box .addtocart .available-msg {
  color: #001993;
}
.slider-box .cart,
.product-box .hover-div,
.cat-wrap .featured-content-block {
  background: #333333;
}
.slider-box .cart,
.product-box .hover-div,
.cat-wrap .featured-content-block {
  background: linear-gradient(to right, black 0%, #333333 100%);
}
/*.product-btn,   .product-btn .btn
{
    .switch-color(@contrast-color-1);
    background:@switch-color;
     border-color:@switch-color;
   color:@body-background;
}*/

.btn-blocks {
  border-left: 1px solid #0026e0;
}
.btn-blocks > a,
.choice-avail > a {
  background-color: #001993;
  color: white;
  border: 1px solid #001993;
}
.btn-blocks:hover > a,
.choice-avail:hover > a {
  background-color: black;
  color: white;
  border: 1px solid black;
}
/* +++++++++++++++++++++++++++++ Category Image +++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++ Quick View +++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++ Product Sort and Breadcrumbs +++++++++++++++++++++++++++++ */

.product-sort {
  background: #e6e6e6;
}
.product-filter .visible-lg-inline .active {
  color: #001993;
}
/* +++++++++++++++++++++++++++++ Mobile Product Sort +++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++ Pagination +++++++++++++++++++++++++++++ */

.pagination > li > a {
  color: black;
  border: 1px solid black;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > a.CurrentPage {
  background: #001993;
  border: 1px solid #001993;
  box-shadow: 0 0 0 0px #001993, 0 0 0 2px white inset;
}
/* +++++++++++++++++++++++++++++ Sidebar Filters +++++++++++++++++++++++++++++ */

.sidebaracc .panel {
  background: white;
}
.sidebaracc .panel .panel-heading:before {
  background: black;
}
.sidebaracc .panel .panel-title a {
  color: #001993;
  font-weight: bold;
}
.sidebaracc .panel .panel-body .checkbox label {
  color: #001993;
}
.sidebaracc .panel .panel-body .checkbox label.activeLeftMenu {
  color: black;
  font-weight: bold;
}
.sidebaracc .panel ul li a {
  color: #001993;
}
.sidebaracc .panel ul li a:hover,
.sidebaracc .panel ul li a.active {
  color: #001993 !important;
}
.sidebaracc .panel .panel-body ul li a:hover:before,
.sidebaracc .panel .panel-body ul li.active a:before {
  border: 1px solid #001993;
  box-shadow: 0 0 0 0px #001993, 0 0 0 2px white inset;
}
.sidebaracc .panel .panel-body ul li.active a:before {
  background: #001993;
}
/* Off Canvas */

@media screen and (max-width: 991px) {
  #column-left .filter-toggle .fa:not(.fa-inverse) {
    color: black;
  }
  #column-left .filter-toggle .fa.fa-inverse {
    color: white;
  }
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Products
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Products +++++++++++++++++++++++++++++ */

/*
    Product
*/

/*Products Sold Out*/

/* Product Info */

.flexslider .product-info {
  padding: 7px;
}
.product-info a:not(.btn) {
  color: #001993;
}
.product-info a:not(.btn):hover {
  color: #93a5ff;
}
.product-info .product-price .new-price {
  font-size: 1.3rem;
}
/* Product Hover Info */

.fixed-link .fa:hover,
.review-favourite-wrap .faviourite a .fa:hover.fa-heart:before,
.product-fav .faviourite a .fa:hover.fa-heart:before {
  color: #001993;
  border-color: #001993;
}
/*
    Favourite Listing as well as detail    
*/

/* Ratings */

.ratings {
  color: black;
}
/* +++++++++++++++++++++++++++++ Products Grid View +++++++++++++++++++++++++++++ */

/* +++++++++++++++++++++++++++++ Products List View +++++++++++++++++++++++++++++ */

/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Header - Shopping Cart
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Header - Shopping Cart +++++++++++++++++++++++++++++ */

/*
    My Bag Header
*/

.bag .total-bag .small-bag-btn {
  color: white;
}
.bag .total-bag .small-bag-btn .item-in-bag {
  background: black;
}
.bag .total-bag .small-bag-btn .item-in-bag {
  color: white;
}
/*
    My Bag Dropdown
*/

#bag-dropdown .dropdown-menu-wrapper {
  background: white;
  border: 1px solid #001993;
}
#bag-dropdown .dropdown-menu-wrapper .order-summary,
#bag-dropdown .dropdown-menu-wrapper .more-items {
  border-bottom: 1px solid #b2b2b2;
}
#bag-dropdown .dropdown-menu-wrapper .order-summary {
  margin-bottom: 20px;
}
#bag-dropdown .dropdown-menu-wrapper .heading {
  background: #c6d0ff;
  padding: 10px 20px;
}
#bag-dropdown .dropdown-menu-wrapper .heading {
  color: #001993;
}
/* Shopping Bag */

.shopping-bag-details .item-box {
  border-bottom: 1px solid #b2b2b2;
}
#content .shopping-bag-details .item-box {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.shopping-bag-details .item-box .item-details .item-title h2 {
  font-weight: normal;
  font-size: 1.2rem;
  border-bottom: 1px solid #b2b2b2;
  margin-top: 0;
  margin-bottom: 0.75rem;
  padding-bottom: 0.75rem;
  text-transform: uppercase;
}
.shopping-bag-details .item-box .item-details .item-title h2 a {
  color: #001993;
}
.shopping-bag-details .item-box .item-details .item-title h2:hover a {
  color: black;
}
.shopping-bag-details .item-box .item-info .item-product-details {
  font-size: 0.8rem;
  text-transform: uppercase;
}
.shopping-bag-details .item-box .item-info .item-product-details span.item-label {
  color: gray;
}
.shopping-bag-details .item-box .item-info .item-product-details span.label-details {
  color: #333333;
}
#content .shopping-bag .order-summary {
  margin: 30px 0 0;
  border: 1px solid #cccccc;
}
#content .shopping-bag .order-summary .form-group {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
}
#content .shopping-bag .order-summary + .form-group .btn {
  font-size: 1.5rem;
  line-height: 1.8;
  border-radius: 0;
  display: block;
}
#content .shopping-bag .order-summary .label-sub-total-amt,
#content .shopping-bag .order-summary .label-shipping-total-amt,
#content .shopping-bag .order-summary .label-payable-total-amt,
#content .shopping-bag .order-summary .label-tax-total-amt,
#content .shopping-bag .order-summary .label-estimated-total-amt {
  font-size: 0.9rem;
  font-weight: bold;
  float: right;
}
.shopping-bag .order-summ-cart-total {
  font-size: 1.4rem;
  font-weight: bold;
}
.shopping-bag .add-coupon-code-section a {
  color: black;
}
@media screen and (min-width: 992px) {
  .shopping-bag .order-summ-cart-total {
    text-align: right;
  }
}
/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (2 Color)
 *   Snippet Name: Store Search
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ Store Search +++++++++++++++++++++++++++++ */

/*! 
 *   Unlock Commerce
 *   Snippet Type: Skin - (3 Color)
 *   Snippet Name: My Account
 *   Author: Shashank Agarwal
 */

/* +++++++++++++++++++++++++++++ view-address-book +++++++++++++++++++++++++++++ */

.address-book .bordered-box {
  border: 1px solid #b2b2b2;
  padding: 20px;
  margin-bottom: 20px;
}
.address-book .name {
  font-size: 15px;
  font-weight: bold;
  color: black;
}
